### Method

# Cogl Output get_mm_height

#### Declaration [src]

    int
    cogl_output_get_mm_height (
      CoglOutput* output
    )

#### Description [src]

Gets the physical height of the output. In some cases (such as as a projector), the value returned here might correspond to nominal resolution rather than the actual physical size of the output device.

#### Return value

Type: `int`

The height of the output in millimeters. A value of 0 indicates that the height is unknown.